@font-face {
  font-family: 'DIN RGA';
  src: url('../fonts/DIN-RGA.eot');
  src: url('../fonts/DIN-RGA.eot?#iefix') format('embedded-opentype'), url('../fonts/DIN-RGA.woff2') format('woff2'), url('../fonts/DIN-RGA.woff') format('woff'), url('../fonts/DIN-RGA.ttf') format('truetype'), url('../fonts/DIN-RGA.svg') format('svg');
}
@font-face {
  font-family: 'DIN Mittel';
  src: url('../fonts/DINM___.eot');
  src: url('../fonts/DINM___.eot?#iefix') format('embedded-opentype'), url('../fonts/DINM___.woff2') format('woff2'), url('../fonts/DINM___.woff') format('woff'), url('../fonts/DINM___.ttf') format('truetype'), url('../fonts/DINM___.svg') format('svg');
}
body {
  font-family: Arial, Helvetica, sans-serif;
  background-color: #f6f6f6;
  color: #888888;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: "DIN Mittel", Helvetica, Arial, sans-serif;
}
.no-margin {
  margin: 0 0!important;
}
.inline-block,
.custom-inline-block {
  display: inline-block;
}
.force-align-center {
  margin-left: auto !important;
  margin-right: auto !important;
}
.top-menu,
.side-menu {
  font-family: "DIN Mittel", Helvetica, Arial, sans-serif;
}
.font-mittel {
  font-family: "DIN Mittel", Helvetica, Arial, sans-serif;
}
.btn-blue {
  border: 1px solid #1283c7;
  color: #1283c7;
  border-radius: 0;
  text-transform: uppercase;
}
.btn-blue span.glyphicon {
  margin-left: 15px;
}
.top-nav-bar {
  background-color: #3b3b3b;
  padding: 5px 0;
}
.top-nav-bar .search-key {
  background-color: #3b3b3b;
  border: 1px solid #7e7e7e;
  color: #ffffff;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
}
.top-nav-bar .search-submit {
  background-color: #7e7e7e;
  border: 1px solid #7e7e7e;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  color: #ffffff;
  padding-left: 16px !important;
  padding-right: 16px !important;
}
.top-nav-bar .advanced-search-link {
  font-size: 12px;
  color: #ffffff;
  text-decoration: none;
  vertical-align: middle;
  display: block;
  margin-top: 7px;
}
.top-nav-bar .top-nav-btn {
  background-color: #1283c7;
  color: #ffffff;
  border: 0;
  padding-left: 25px;
  font-size: 11px;
  text-transform: uppercase;
}
.top-nav-bar .top-nav-btn.contact-us {
  background: #1283c7 url(../images/icon-contact.png) no-repeat 8px 6px;
}
.top-nav-bar .top-nav-btn.my-tune {
  background: #1283c7 url(../images/icon-settings.png) no-repeat 8px 6px;
  padding-left: 30px;
}
.top-nav-bar .top-nav-btn.logout {
  background: #1283c7 url(../images/icon-lock.png) no-repeat 8px 4px;
  padding-left: 30px;
}
.top-nav-bar .custom {
  display: inline-block;
}
@media (max-width: 991px) {
  .top-nav-bar .top-nav-btn.contact-us {
    margin-right: 10px;
  }
}
::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #ffffff;
}
:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #ffffff;
  opacity: 1;
}
::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #ffffff;
  opacity: 1;
}
:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #ffffff;
}
.header {
  padding-top: 20px;
}
.header .user-profile-link {
  padding-top: 10px;
  font-size: 16px;
  text-transform: capitalize;
}
header {
  background-color: #ffffff;
}
footer {
  background-color: #a4acb4;
  color: #ffffff;
  font-size: 13px;
}
footer .links-container {
  text-transform: uppercase;
  padding-bottom: 20px;
  padding-top: 20px;
}
footer .links-container a {
  color: #ffffff;
}
footer hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #bbb;
  margin: 0;
  padding: 0;
}
.has-top-margin {
  margin-top: 40px;
}
@media (max-width: 767px) {
  .has-top-margin {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}
.content-summary {
  position: relative;
  padding: 2px;
  background: #ffffff;
  padding-bottom: 50px;
}
.content-summary .image-container {
  overflow: hidden;
  height: 0;
  padding-bottom: 56%;
}
.content-summary .floating {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.content-summary .floating .title {
  background-color: #ffffff;
  color: #0d5784;
  font-size: 16px;
  padding: 10px;
  font-family: "DIN Mittel", Helvetica, Arial, sans-serif;
}
.content-summary .floating .more-info {
  display: none;
  background-color: #a4acb4;
  color: #ffffff;
  font-size: 15px;
  padding: 10px;
  text-align: center;
}
.content-summary:hover .floating .more-info {
  display: block;
}
.summary-container {
  border: 1px solid #dcdcdc;
  background: #ffffff;
}
@media (max-width: 767px) {
  .summary-container {
    margin-bottom: 20px;
  }
}
.summary-container .image-container {
  padding: 5px;
}
.summary-container .title {
  color: #0d5784;
  font-size: 16px;
  padding: 10px;
  text-transform: uppercase;
  font-family: "DIN Mittel", Helvetica, Arial, sans-serif;
}
.summary-container .more-info {
  color: #888888;
  font-size: 15px;
  padding: 20px;
  text-align: left;
  border-top: 1px solid #dcdcdc;
}
.summary-container .more-info:hover {
  background-color: #a4acb4;
  color: #fff;
}
.summary-container .more-info:hover a {
  color: #fff;
}
.breadcrumbs {
  padding: 8px 0;
}
.logo-container {
  float: left;
  position: relative;
  z-index: 100;
  margin-bottom: 10px;
}
.top-menu .navbar-default {
  background-color: #ffffff;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: 0;
}
.top-menu .navbar li a {
  text-transform: uppercase;
  font-size: 13px;
  color: #7e7e7e;
}
@media (max-width: 1200px) {
  .top-menu .navbar li a {
    font-size: 11px;
  }
}
@media (max-width: 992px) {
  .top-menu .navbar li a {
    font-size: 15px;
  }
}
.top-menu .navbar li a:hover {
  color: #1283C7;
}
.top-menu .navbar-subnav li a {
  color: #1283c7;
}
.top-menu ul.dropdown-menu {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.top-menu ul.dropdown-menu li {
  padding-top: 6px;
  padding-bottom: 6px;
}
.top-menu .navbar-collapse .navbar-nav {
  margin: 0 -10px;
}
.top-menu .navbar-collapse .navbar-nav > li > a {
  padding-top: 15px;
  padding-bottom: 15px;
  cursor: pointer;
}
.top-menu .navbar-collapse .navbar-nav .icon-grey-arrow {
  background: #ffffff url(../images/icon-grey-arrow.png) no-repeat 1px 0;
  width: 9px;
  height: 11px;
  display: inline-block;
  float: right;
  vertical-align: middle;
}
@media (max-width: 992px) {
  .top-menu .navbar-collapse .open .dropdown-menu li a {
    color: #1283C6;
  }
}
.top-menu .navbar-collapse .li-back {
  background-color: #f0fcff;
}
.top-menu .navbar-collapse .back {
  font-size: 15px;
  color: #002a5c;
}
.top-menu .navbar-collapse .back .icon-arrow {
  background: #ffffff url(../images/icon-blue-arrow.png) no-repeat 1px 0;
  width: 9px;
  height: 15px;
  display: inline-block;
  margin-right: 5px;
  vertical-align: middle;
}
h3.about-tune {
  font-size: 18px;
  color: #0d5784;
  margin-top: 0;
  line-height: 22px;
}
h3.about-tune small {
  font-size: 15px;
  color: #6d6e72;
}
.content-wrapper {
  background: #ffffff;
  padding: 20px 30px;
  border: 1px solid #ddd;
  margin-bottom: 20px;
  overflow: auto;
}
.content-wrapper h1,
.content-wrapper h2.contentheading {
  color: #0d5784;
  border: 0 !important;
  border-bottom: 1px solid #eee !important;
  padding-bottom: 15px !important;
  margin-top: 4px!important;
}
.side-menu a.deeper:after {
  content: "\203a";
  float: right;
  font-size: 16px;
}
.side-menu .list-group.panel > .list-group-item {
  padding-top: 14px;
  padding-bottom: 14px;
}
.side-menu .list-group.panel .list-group-item.active {
  background-color: #6ccee7;
  color: #ffffff;
  border-color: #dddddd;
}
.side-menu .list-group.panel a {
  color: #1283c7;
}
.newsflash-horiz {
  background: #ffffff url(../images/grey-dot.png) repeat-y 51% 0;
  border: 1px solid #dcdcdc;
  margin-bottom: 40px;
}
.newsflash-horiz .newsflash-item {
  padding: 10px 20px;
}
.newsflash-horiz .newsflash-item .newsflash-title {
  color: #1283c7;
  font-size: 16px;
}
.newsflash-horiz .newsflash-item .newsflash-title .title-icon {
  padding: 2px 5px;
  background-color: #1283c7;
  color: #ffffff;
  display: inline-block;
  border-radius: 3px;
  font-size: 12px;
  margin-right: 3px;
}
.newsflash-horiz .newsflash-item .newsflash-title .newsflash-date {
  color: #0d5784;
  font-size: 16px;
}
.newsflash-horiz .newsflash-item .newsflash-content {
  color: #888888;
}
.home .content-wrapper {
  display: none;
}
body.system-admin .content-wrapper,
body.crm .content-wrapper,
body.parts .content-wrapper,
body.service .content-wrapper,
body.sales .content-wrapper,
body.admin .content-wrapper {
  display: none;
}
.module-heading {
  color: #0d5784;
  padding: 20px 15px;
  border: 1px solid #dcdcdc;
  border-bottom: 0;
  background-color: #f0fcff;
}
.module-heading h3 {
  margin: 0;
  font-size: 16px;
  font-family: "DIN Mittel", Helvetica, Arial, sans-serif;
}
.module-heading h3 .subtitle {
  color: #1283c7;
  font-weight: normal;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}
.slider-container {
  position: relative;
}
.slider-container .icons-container {
  top: 0;
  right: 0;
  z-index: 1000;
  position: absolute;
}
@media (max-width: 767px) {
  .slider-container .icons-container {
    display: none;
  }
}
.slider-container .icons-container .info-box,
.slider-container .icons-container .heartbeat-box {
  float: right;
  background-color: #1283c7;
  border-bottom: 1px solid #00263d;
}
.slider-container .icons-container .info-box > a,
.slider-container .icons-container .heartbeat-box > a {
  display: block;
}
.slider-container .icons-container .info-box-container {
  position: relative;
  width: 255px;
  min-height: 55px;
}
.slider-container .icons-container .info-box-container .info-box {
  height: 55px;
}
.slider-container .icons-container .info-box-container .info-box img {
  vertical-align: top;
}
.slider-container .icons-container .info-box-container .info-box > a {
  padding: 12px;
}
.slider-container .icons-container .info-box-container .info-box .btn-blue {
  margin-top: 10px;
}
.slider-container .icons-container .info-box-container .info-box-details {
  display: none;
  width: 255px;
  color: #fff;
  font-size: 12px;
  height: auto;
  transition: all 0.8s ease;
  position: absolute;
  top: 55px;
  right: 0px;
  background-color: #fff;
}
.slider-container .icons-container .info-box-container .info-box-details.open {
  display: block;
}
.slider-container .icons-container .info-box-container .info-box-details .header {
  padding: 12px 20px;
  background-color: #1283c7;
  font-size: 16px;
  text-transform: uppercase;
  color: #fff;
  font-family: "DIN Mittel", Helvetica, Arial, sans-serif;
}
.slider-container .icons-container .info-box-container .info-box-details .header img {
  margin-right: 12px;
}
.slider-container .icons-container .info-box-container .info-box-details .header span {
  vertical-align: bottom;
}
.slider-container .icons-container .info-box-container .info-box-details .description {
  padding: 15px 20px 20px;
  font-size: 14px;
  color: #888;
  width: 85%;
}
.slider-container .icons-container .info-box-container .info-box-details .description p.sub-title {
  color: #1283c7;
}
.slider-container .icons-container .heartbeat-box {
  clear: both;
}
.slider-container .icons-container .heartbeat-box > a {
  overflow: hidden;
  padding: 10px 11px 10px 10px;
}
.slider-container .icons-container .heartbeat-box > a:hover .details {
  opacity: 1;
  width: 168px;
  padding-left: 14px;
}
.slider-container .icons-container .heartbeat-box > a .details {
  width: 0;
  color: #fff;
  display: inline-block;
  vertical-align: middle;
  font-size: 12px;
  height: 34px;
  opacity: 0;
  transition: all 0.8s ease;
  white-space: nowrap;
}
.mobile-quick-links {
  display: none;
}
@media (max-width: 767px) {
  .mobile-quick-links {
    display: block;
    text-align: center;
    margin: 20px 0 30px 0;
  }
  .mobile-quick-links .icons-container {
    width: 110px;
    margin: 0 auto;
  }
  .mobile-quick-links .info-box,
  .mobile-quick-links .heartbeat-box {
    float: left;
    display: inline;
    background-color: #1283c7;
    width: 54px;
    height: 54px;
  }
  .mobile-quick-links .info-box > a,
  .mobile-quick-links .heartbeat-box > a {
    display: block;
    padding: 12px;
  }
  .mobile-quick-links .info-box {
    margin-right: 2px;
  }
}
.slider-item {
  position: relative;
}
.slider-item img {
  border: 0 !important;
  outline: 0 !important;
}
.slider-item .slider-item-bg {
  background: #00263d url(../images/slider/bg.png) no-repeat center top;
}
.slider-item .slider-item-content {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  padding-top: 90px;
}
.slider-item .slider-item-content p {
  margin-top: 20px;
  color: #ffffff;
}
.slider-item .slider-item-content h3 {
  border: 0;
  background: none;
}
.slider-item .slider-item-content .btn-learn-more {
  background: none;
  border: 1px solid #6ccee7;
  color: #6ccee7;
  box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.slider-item .slider-item-content .btn-learn-more span.glyphicon {
  margin-left: 15px;
}
.news-tabs {
  clear: both;
  height: 214px;
  overflow: hidden;
  background-color: #fff;
  border: 1px solid #ddd;
  margin-bottom: 20px;
}
.news-tabs:before,
.news-tabs:after {
  content: " ";
  display: table;
}
.news-tabs:after {
  clear: both;
}
.news-tabs .tab-content {
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
}
@media (min-width: 1200px) {
  .news-tabs .tab-content {
    float: left;
    width: 75%;
  }
}
.news-tabs .tab-content .tab-pane {
  margin-left: -10px;
  margin-right: -10px;
  clear: both;
}
.news-tabs .tab-content .tab-pane:before,
.news-tabs .tab-content .tab-pane:after {
  content: " ";
  display: table;
}
.news-tabs .tab-content .tab-pane:after {
  clear: both;
}
.news-tabs .tab-content .tab-pane .pane-image {
  height: 194px;
  margin: 10px auto;
  overflow: hidden;
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
}
@media (min-width: 1200px) {
  .news-tabs .tab-content .tab-pane .pane-image {
    float: left;
    width: 37.5%;
  }
}
.news-tabs .tab-content .tab-pane .pane-image img {
  width: 100%;
}
.news-tabs .tab-content .tab-pane .pane-content {
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
  padding-left: 20px;
  padding-right: 30px;
}
@media (min-width: 1200px) {
  .news-tabs .tab-content .tab-pane .pane-content {
    float: left;
    width: 62.5%;
  }
}
.news-tabs .tab-content .tab-pane .pane-content .title {
  color: #0d5784;
  font-size: 24px;
}
.news-tabs .tab-content .tab-pane .pane-content .date {
  color: #31708f;
}
.news-tabs .tab-nav {
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
  list-style: none;
  padding: 0;
  margin-bottom: 0;
}
@media (min-width: 1200px) {
  .news-tabs .tab-nav {
    float: left;
    width: 25%;
  }
}
.news-tabs .tab-nav li {
  border-left: 1px solid #ddd;
}
.news-tabs .tab-nav li + li {
  border-top: 1px solid #ddd;
}
.news-tabs .tab-nav li.active {
  background-color: #6ccee7;
}
.news-tabs .tab-nav li.active > div .glyphicon,
.news-tabs .tab-nav li.active > div .blue-text {
  color: #fff;
}
.news-tabs .tab-nav li > div {
  height: 70px;
  padding: 10px 20px;
  cursor: pointer;
  overflow: hidden;
}
.news-tabs .tab-nav li > div .glyphicon,
.news-tabs .tab-nav li > div .blue-text {
  height: 50px;
  display: table-cell;
  vertical-align: middle;
}
.news-tabs .tab-nav li > div .glyphicon {
  width: 5%;
}
.news-tabs .tab-nav li > div .blue-text {
  width: 95%;
  padding-left: 5px;
  color: #1283C6;
}
.news-pagination {
  text-align: center;
}
.news-pagination .pagination {
  clear: both;
  margin-bottom: 0;
  display: inline-block;
}
.news-pagination .pagination:before,
.news-pagination .pagination:after {
  content: " ";
  display: table;
}
.news-pagination .pagination:after {
  clear: both;
}
.news-pagination .pagination > li:first-child > button {
  margin-left: 0;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}
.news-pagination .pagination > li:last-child > button {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
}
.news-pagination .pagination > li.disabled > button {
  color: #777777;
  background-color: #fff;
  border-color: #ddd;
  cursor: not-allowed;
}
.news-pagination .pagination > li > button {
  position: relative;
  float: left;
  padding: 6px 12px;
  line-height: 1.42857143;
  text-decoration: none;
  color: #337ab7;
  background-color: #fff;
  border: 1px solid #ddd;
  margin-left: -1px;
}
.news-tabs-content .item-container {
  border-top: 1px solid #ddd;
  padding: 20px 0;
}
.news-tabs-content .item-container .item {
  margin-left: -10px;
  margin-right: -10px;
  clear: both;
}
.news-tabs-content .item-container .item:before,
.news-tabs-content .item-container .item:after {
  content: " ";
  display: table;
}
.news-tabs-content .item-container .item:after {
  clear: both;
}
.news-tabs-content .item-container .item .article-image {
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
}
@media (min-width: 768px) {
  .news-tabs-content .item-container .item .article-image {
    float: left;
    width: 29.16666667%;
  }
}
.news-tabs-content .item-container .item .article-image img {
  display: block;
  max-width: 100%;
  height: auto;
}
.news-tabs-content .item-container .item .article-content {
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
}
@media (min-width: 768px) {
  .news-tabs-content .item-container .item .article-content {
    float: left;
    width: 70.83333333%;
  }
}
.news-tabs-content .item-container .item .article-content h3.title {
  margin-top: 0;
  color: #1283C6;
  float: left;
  margin-right: 10px;
  padding-right: 10px;
  border-right: 1px solid #1283C6;
  font-family: Arial, Verdana, sans-serif;
  font-size: 16px;
}
.news-tabs-content .item-container .item .article-content .date {
  float: left;
  color: #0d5784;
  font-size: 14px;
  font-family: Arial, Verdana, sans-serif;
}
.news-tabs-content .item-container .item .article-content .intro-text {
  clear: both;
}
.hero {
  background-color: #00263d;
}
.hero .container {
  background-size: 50%;
  background-repeat: no-repeat;
  background-position: 15% 0%, 85% 100%;
  background-image: url('../images/slider/bg-split-left.png'), url('../images/slider/bg-split-right.png');
}
.hero .hero-bg {
  height: 166px;
}
.hero.news .hero-bg {
  position: relative;
  background: url('../images/slider/main_header_03.png') no-repeat 50% 0% transparent;
  background-size: 22%;
}
.hero.parts .hero-bg {
  position: relative;
  background: url('../images/slider/main_header_06.png') no-repeat 27% 39% transparent;
  background-size: 22%;
}
.hero.elearning .hero-bg {
  position: relative;
  background: url('../images/slider/main_header_03.png') no-repeat 27% 14% transparent;
  background-size: 22%;
}
.hero h1.title {
  margin: 0;
  color: #fff;
  text-transform: uppercase;
}
@media (min-width: 992px) {
  .top-menu-container {
    min-height: 105px;
    position: relative;
  }
  .top-menu {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
  }
  .nav.navbar-nav {
    /*float: right;*/
  }
  .nav.navbar-nav > li {
    border: 1px solid #e7e7e7;
  }
  .side-menu {
    display: block;
  }
  .news-tabs .tab-content {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .news-tabs .tab-content .pane-image {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .news-tabs .tab-content .pane-content {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .news-tabs .tab-nav {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    padding: 0;
  }
  .hero .container {
    background-size: 50%;
  }
  .hero.news .hero-bg,
  .hero.parts .hero-bg,
  .hero.elearning .hero-bg {
    padding-top: 68px;
    background-size: 26%;
  }
  .hero.news .hero-bg .title,
  .hero.parts .hero-bg .title,
  .hero.elearning .hero-bg .title {
    font-size: 32px;
  }
  .hero.parts .hero-bg {
    background-size: 32%;
  }
  .hero.elearning .hero-bg {
    background-size: 24%;
  }
}
@media (min-width: 992px) and (min-width: 992px) {
  .news-tabs .tab-content {
    float: left;
    width: 70.83333333%;
  }
}
@media (min-width: 992px) and (min-width: 992px) {
  .news-tabs .tab-content .pane-image {
    float: left;
    width: 37.5%;
  }
}
@media (min-width: 992px) and (min-width: 992px) {
  .news-tabs .tab-content .pane-content {
    float: left;
    width: 62.5%;
  }
}
@media (min-width: 992px) and (min-width: 992px) {
  .news-tabs .tab-nav {
    float: left;
    width: 29.16666667%;
  }
}
@media (max-width: 1199px) {
  .nav.navbar-nav > li > a {
    padding: 10px;
  }
  .top-menu .navbar-default {
    min-height: 40px;
  }
}
@media (max-width: 991px) {
  .header {
    padding-top: 10px;
  }
  .navbar-toggle {
    margin-top: 20px;
  }
  .nav.navbar-nav > li {
    border: 0;
    border-bottom: 1px solid #e7e7e7;
  }
  .top-nav-bar .top-nav-btn {
    margin-bottom: 8px;
  }
  .slider-item .slider-item-content {
    padding-top: 30px;
  }
  .news-tabs .tab-content {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .news-tabs .tab-content .pane-image {
    display: none;
  }
  .news-tabs .tab-content .pane-content {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .news-tabs .tab-nav {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    padding: 0;
  }
  .hero .container {
    background-size: 50%;
  }
  .hero.news .hero-bg,
  .hero.parts .hero-bg,
  .hero.elearning .hero-bg {
    padding-top: 68px;
    background-size: 35%;
    padding-left: 10%;
  }
  .hero.news .hero-bg .title,
  .hero.parts .hero-bg .title,
  .hero.elearning .hero-bg .title {
    font-size: 32px;
  }
  .hero.parts .hero-bg {
    background-size: 55%;
  }
  .hero.elearning .hero-bg {
    background-size: 55%;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .news-tabs .tab-content {
    float: left;
    width: 62.5%;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .news-tabs .tab-content .pane-content {
    float: left;
    width: 100%;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .news-tabs .tab-nav {
    float: left;
    width: 37.5%;
  }
}
@media (max-width: 767px) {
  .navbar-toggle {
    margin-bottom: 35px;
  }
  .navbar-toggle .icon-bar {
    background-color: #1283c7!important;
  }
  .newsflash-horiz {
    background: #ffffff;
  }
  .slider-item .slider-item-bg {
    background-size: 100% 100%;
    max-height: 280px;
    overflow: hidden;
  }
  .slider-item .slider-item-content {
    position: relative;
    padding-top: 10px;
    text-align: center;
  }
  .slider-item .slider-item-content p {
    color: #888888;
  }
  .slider-item .slider-item-content h3 {
    color: #0d5784;
    font-size: 38px;
    margin-top: 10px!important;
  }
  .slider-item .slider-item-content .btn-learn-more {
    background: #1283c7;
    border: 0;
    color: #ffffff;
  }
  .side-menu {
    display: none;
  }
  .news-tabs {
    height: auto;
  }
  .news-tabs .tab-content {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .news-tabs .tab-content .pane-image {
    display: none;
  }
  .news-tabs .tab-content .pane-content {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .news-tabs .tab-nav {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    padding: 0;
  }
  .news-tabs .tab-nav li {
    border-left: none;
    border-top: 1px solid #ddd;
  }
  .hero .container {
    background-size: 80%;
  }
  .hero.news .hero-bg {
    padding-left: 0;
    padding-top: 40px;
    background-size: 70%;
    background-position: 90% 0;
  }
  .hero.news .hero-bg .title {
    font-size: 28px;
  }
}
@media (max-width: 767px) and (min-width: 768px) {
  .news-tabs .tab-content {
    float: left;
    width: 100%;
  }
}
@media (max-width: 767px) and (min-width: 768px) {
  .news-tabs .tab-content .pane-content {
    float: left;
    width: 100%;
  }
}
@media (max-width: 767px) and (min-width: 768px) {
  .news-tabs .tab-nav {
    float: left;
    width: 100%;
  }
}
.item-spacer {
  margin-top: 20px;
}
.divider {
  height: 1px;
  width: 100%;
  margin: 20px 0;
  border-bottom: 1px solid #ddd;
}
.divider-big {
  height: 1px;
  width: 100%;
  margin: 40px 0;
  border-bottom: 1px solid #ddd;
}
.sub-header {
  color: #337ab7;
  font-size: 16px;
  margin: 20px 0 10px 0;
}
.clearfix,
.news-tabs .tab-content .tab-pane,
.news-tabs-content .item-container .item {
  clear: both;
}
.search-container {
  padding: 15px 0;
}
.search-mobile {
  height: 34px;
  width: 40px;
  padding: 6px 10px;
}
.search-mobile .icon-search {
  background: url(../images/icon-search.png) no-repeat top center;
  width: 22px;
  height: 23px;
  display: inline-block;
}
.container-bg-grey {
  background-color: #f6f6f6;
  padding: 20px;
}
.course-text {
  font-size: 15px;
}
.course-text .sub-header {
  color: #002a5c;
  font-size: 18px;
}
.course-text ul {
  list-style: none;
  padding: 0;
  margin: 0 0 0 20px;
}
.course-text ul li {
  margin: 8px 0;
}
.course-text ul span {
  color: #0d5784;
  font-weight: bold;
}
.elearning .content-wrapper,
.sales-elearning .content-wrapper,
.service-elearning .content-wrapper,
.parts-elearning .content-wrapper,
.admin-elearning .content-wrapper {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
.elearning .reports,
.sales-elearning .reports,
.service-elearning .reports,
.parts-elearning .reports,
.admin-elearning .reports {
  margin-top: -10px;
  background-color: #fff;
  padding: 1px 30px 20px 30px;
  border-bottom: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
}
.elearning .reports a,
.sales-elearning .reports a,
.service-elearning .reports a,
.parts-elearning .reports a,
.admin-elearning .reports a {
  color: #1283c7;
}
.news2 .k2Anchor,
.newsroom .k2Anchor,
.news2 #k2Container,
.newsroom #k2Container {
  display: none;
}
.news2 .contentheader,
.newsroom .contentheader {
  text-transform: uppercase;
  border-bottom: 0!important;
  padding-bottom: 0!important;
}
.news2 .content-wrapper,
.newsroom .content-wrapper {
  padding-bottom: 10px!important;
}
.no-bullet-list li {
  list-style-type: none!important;
}
/*Newsletter SignUP Styles */
#main_simple .wrap_normal {
  text-align: left;
}
#main_simple .normal_label {
  width: 25%;
}
#main_simple .normal_field {
  width: 72%;
  border-radius: 0;
  height: 30px;
}
.chillcreations-bootstrap .btn-warning,
.chillcreations-bootstrap .btn-primary {
  background-color: #1b88c9;
  background-image: none;
  text-transform: uppercase;
  float: right;
  border-radius: 0;
  margin-top: 6px;
}
.chillcreations-bootstrap .btn-warning:hover,
.chillcreations-bootstrap .btn-primary:hover,
.chillcreations-bootstrap .btn-warning:focus,
.chillcreations-bootstrap .btn-primary:focus {
  background-color: #1b88c9;
  border-color: #1b88c9;
}
.chillcreations-bootstrap .btn-warning:active,
.chillcreations-bootstrap .btn-primary:active {
  background-color: #e7e7e7;
  border-color: #e7e7e7;
  color: #555;
}
@media (max-width: 991px) {
  #main_simple .normal_label {
    width: 10%;
  }
  #main_simple .normal_field {
    width: 89%;
  }
}
.chillcreations-bootstrap h1 {
  font-size: 25px;
  font-family: "DIN Mittel", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}
.chillcreations-bootstrap .btn-edit {
  float: left;
}
.manage-subscriptions .btn-warning {
  float: left;
}
.manage-subscriptions .btn-edit {
  float: right;
}
.news .actions {
  display: none;
}
.news .article-info .article-info-term {
  display: none;
}
div.nn_tabs_container > div.nn_tabs_nav > ul.nn_tabs_tabs > li.blue > span > a,
div.nn_tabs_container > div.nn_tabs_nav > ul.nn_tabs_tabs > li.blue > span > a:hover {
  border-top: 5px solid #ddd!important;
}
div.nn_tabs_container > div.nn_tabs_nav > ul.nn_tabs_tabs > li > span > a {
  border-top: 5px solid transparent;
  padding: 12px 20px!important;
}
div.nn_tabs_container > div.nn_tabs_nav > ul.nn_tabs_tabs > li.active > span > a {
  border-top: 5px solid #74b4e8!important;
  background-color: #f0fcff !important;
}
.pagination {
  display: block;
  text-align: center;
}
.tune-pager {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 6px;
  margin: 2px;
}
.tune-pager > span {
  cursor: default;
  color: #1283c7;
}
.tune-pager > * {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 1px 10px;
  margin: 0 4px 0 auto;
  position: relative;
  display: inline-block;
  margin-left: 0;
}
.tune-pager > *:after {
  margin: 0 0 0 auto;
  display: inline-block;
  position: absolute;
  content: '|';
  top: 0;
  width: 0;
  height: 100%;
  right: 0;
  text-decoration: none;
  font-weight: normal;
  color: #888888;
}
.tune-pager > *:last-child:after {
  display: none;
}
.tune-pager a:link,
.tune-pager a:visited {
  text-decoration: none;
  color: #1283c7;
}
.tune-pager a:hover,
.tune-pager a .more:hover {
  text-decoration: none;
  color: #234282;
}
.tune-pager .active {
  padding: 1px 10px;
  margin: 0 4px 0 auto;
  color: #234282;
  font-weight: bold;
}
.tune-pager .navigation-link.active {
  font-weight: normal;
}
.tune-pager .more {
  margin: 0 4px 0 auto;
}
.tune-pager .more:link,
.tune-pager .more:visited {
  color: #1283c7;
}
/* bootstrap override */
/* we need proper less files to override bootstrap stuff*/
.navbar {
  margin-bottom: 0;
}
.navbar-toggle {
  background-color: #f5f6f6;
}
.panel {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.panel > .panel-heading {
  padding-top: 13px;
  padding-bottom: 13px;
  font-family: "DIN Mittel", Helvetica, Arial, sans-serif;
}
.panel-info {
  border-color: #dcdcdc;
}
.panel-info > .panel-heading {
  border-color: #dcdcdc;
  background-color: #f0fcff;
}
.list-group-item {
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
}
/* bootstrap override */
/* override mod_bt_contentslider */
.bt-cs .bt-inner {
  padding: 0;
}
.bt-cs .bt-row {
  padding: 0;
}
/* override mod_bt_contentslider */
/* override zenkit*/
#zenkit ul,
#zenkit ul li {
  margin: 0;
}
/* override zenkit*/
/* nn_tabs override */
div.nn_tabs_container > div.nn_tabs_content {
  padding: 30px;
}
div.nn_tabs_container > div.nn_tabs_nav > ul.nn_tabs_tabs > li {
  margin-bottom: 0 !important;
}
div.nn_tabs_container > div.nn_tabs_nav > ul.nn_tabs_tabs > li > span > a {
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0!important;
  background-color: #f7f7f7 !important;
  color: #0d5784 !important;
  font-size: 16px;
  font-family: "DIN Mittel", Helvetica, Arial, sans-serif;
  padding: 12px 20px;
  margin-right: 0 !important;
}
div.nn_tabs_container > div.nn_tabs_nav > ul.nn_tabs_tabs > li.active > span > a {
  background-color: #f0fcff !important;
}
/* nn_tabs override */
/* k2 override */
div.itemView {
  border-bottom: 0;
  padding: 0;
  margin: 0;
}
/* k2 override */
/* elearning override */
table.jlms_homepage_list.jlmslist.category {
  border: 1px solid #dcdcdc !important;
}
.jlms_modules table.jlms_homepage_list.jlmslist.category {
  border: 0!important;
}
.jlms_courses .sectiontableentry2.even {
  background-color: #f7f7f7 !important;
  border-top: 1px solid #dcdcdc;
  border-bottom: 1px solid #dcdcdc;
}
.jlms_courses .sectiontableentry2.even.sub-section.close-state {
  display: none;
}
.jlms_courses .sectiontableentry2.even.open-state {
  background-color: #f0fcff!important;
}
.jlms_courses .sectiontableentry1.odd.close-state {
  display: none;
}
.jlms_courses .sectiontableentry1.odd.open-state {
  width: 100%;
}
.jlms_courses tr.sectiontableentry2.even > td img {
  display: none;
}
.jlms_courses .sectiontableentry2 > td.cell-main span strong {
  color: #0d5784;
}
.sectiontableentry2.sub-section {
  background-color: #ffffff !important;
}
.jlms_courses tr.sectiontableentry1.odd > td {
  padding-top: 4px;
  padding-bottom: 4px;
}
.jlms_courses tr.sectiontableentry1 > td.cell-line-icon img {
  display: none;
}
.jlms_courses tr.sectiontableentry1 > td.cell-sub-icon img {
  display: none;
}
.jlms_courses tr.sectiontableentry1 > td.cell-chapter-icon {
  padding-left: 10px;
}
.jlms_courses tr.sectiontableentry1 > td.cell-main {
  padding-left: 20px;
}
th.sectiontableheader {
  padding-bottom: 15px;
  font-size: 18px;
  color: #002a5c;
  text-align: left !important;
  font-weight: normal;
}
.jlms_courses .sectiontableentry2 > td.cell-main {
  padding-top: 0!important;
  padding-bottom: 8px!important;
  padding-left: 10px;
}
.jlms_courses .sectiontableentry2 > td.cell-main h3 {
  color: #0d5784;
  text-transform: uppercase;
  margin-bottom: 12px;
  position: relative;
  font-weight: normal!important;
}
.jlms_courses .sectiontableentry2 > td.cell-main h3 .icon-plus {
  content: "";
  display: block;
  background: url("../images/icon-collapsed.png") no-repeat 0 -24px;
  width: 22px;
  height: 22px;
  position: absolute;
  top: -2px;
  right: 0px;
  margin: 0 16px 0 0;
}
.jlms_courses .sectiontableentry2.close-state > td.cell-main h3 .icon-plus,
.jlms_courses .sectiontableentry2.middle-state > td.cell-main h3 .icon-plus {
  background: url("../images/icon-collapsed.png") no-repeat 0 0;
}
.jlms_courses .sectiontableentry2.sub-section h3 {
  text-transform: none!important;
  color: #666666!important;
  font-size: 16px!important;
  padding-left: 20px;
  margin-top: 13px;
}
.jlms_courses .sectiontableentry2.sub-section > td.cell-main {
  padding-bottom: 3px!important;
  padding-top: 0!important;
}
.jlms_courses .sectiontableentry1 > td {
  padding: 12px 12px 12px 30px!important;
}
.jlms_courses .sectiontableentry1 .cell-main {
  border-bottom: 1px solid #dcdcdc!important;
}
.jlms_courses .sectiontableentry1 .course-title {
  margin-left: 15px;
}
.jlms_modules .sectiontableentry1 > td,
.jlms_modules .sectiontableentry2 > td {
  padding: 0 0 12px 0 !important;
}
.jlms_modules .sectiontableentry1 a,
.jlms_modules .sectiontableentry2 a {
  margin-left: 3px;
}
.jlms_modules .even {
  background-color: #fff;
}
/* elearning override */
/* copied from tune2 styles */
form.toy-search {
  position: relative;
}
form.toy-search input[type="text"] {
  background: #FFFFFF;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #80D5EA;
  margin: 0 auto;
  width: 100%;
  padding: 6px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #07324B !important;
  font-size: 13px;
  font-family: 'Segoe UI', 'Ropa Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  font-weight: normal;
  font-style: normal;
}
form.toy-search input[type="submit"],
input.toy-search-button,
a.toy-search-button {
  position: absolute;
  left: auto;
  display: block;
  border: none;
  background: url('../images/searchicon.png') center center no-repeat;
  width: 24px;
  height: 100%;
  padding: 0;
  color: #000000 !important;
  cursor: pointer;
}
form.toy-search input[type="submit"],
input.toy-search-button,
a.toy-search-button {
  margin: 0 auto;
}
form.toy-search > input,
a.toy-search-button {
  bottom: 0;
  left: 0;
  vertical-align: middle;
}
form.toy-search input,
a.toy-search-button {
  top: 0;
  right: 0;
}
form.toy-search input[type="submit"],
input.toy-search-button,
a.toy-search-button {
  position: absolute;
  left: auto;
  display: block;
  border: none;
  background: url('../images/searchicon.png') center center no-repeat;
  width: 24px;
  height: 100%;
  padding: 0;
  color: #000000 !important;
  cursor: pointer;
}
form.toy-search input[type="submit"],
input.toy-search-button,
a.toy-search-button {
  margin: 0 auto;
}
input,
select,
textarea,
a.toy-search-button span {
  vertical-align: middle;
  font-size: 13px;
  font-family: 'Segoe UI', 'Ropa Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  font-weight: normal;
  font-style: normal;
}
/* copied from tune2 styles */
/* bt content slider */
@media (min-width: 1720px) {
  .bt-cs a.next {
    margin-right: 16%;
  }
}
@media (max-width: 1720px) {
  .bt-cs a.next {
    margin-right: 10%;
  }
}
@media (max-width: 1500px) {
  .bt-cs a.next {
    margin-right: 5px!important;
  }
}
@media (max-width: 750px) {
  .bt-cs a.next {
    top: -20%;
  }
}
@media (min-width: 1720px) {
  .bt-cs a.prev {
    margin-left: 16%;
  }
}
@media (max-width: 1720px) {
  .bt-cs a.prev {
    margin-left: 10%;
  }
}
@media (max-width: 1500px) {
  .bt-cs a.prev {
    margin-left: 5px!important;
  }
}
@media (max-width: 750px) {
  .bt-cs a.prev {
    top: -20%;
  }
}
#btcontentslider189 .bt_handles,
#btcontentslider188 .bt_handles {
  bottom: 15px;
  top: auto !important;
}
@media (min-width: 1720px) {
  #btcontentslider189 .bt_handles,
  #btcontentslider188 .bt_handles {
    right: 18% !important;
  }
}
@media (max-width: 1720px) {
  #btcontentslider189 .bt_handles,
  #btcontentslider188 .bt_handles {
    right: 13% !important;
  }
}
@media (max-width: 1500px) {
  #btcontentslider189 .bt_handles,
  #btcontentslider188 .bt_handles {
    right: 50% !important;
  }
}
#btcontentslider189 .bt_handles li.current a,
#btcontentslider188 .bt_handles li.current a {
  background-position: 0 -20px;
}
#btcontentslider189 .bt_handles li + li,
#btcontentslider188 .bt_handles li + li {
  margin-left: 15px !important;
}
#btcontentslider189 .bt_handles li a,
#btcontentslider188 .bt_handles li a {
  width: 18px;
  padding-top: 18px !important;
  background-image: url("../images/slider/bullets.png");
  background-size: cover;
}
@media (max-width: 767px) {
  #btcontentslider189 .bt_handles,
  #btcontentslider188 .bt_handles {
    display: none;
  }
}
/* bt content slider */
/* search */
.search h1,
.search h2 {
  text-transform: uppercase;
}
.search #searchForm {
  margin-bottom: 20px;
}
.search .phrases {
  text-transform: uppercase;
}
.search .phrases .phrases-box {
  float: left;
}
.search .phrases .phrases-box label {
  margin-right: 10px;
}
.search .phrases .ordering-box {
  float: right;
}
.search .phrases label {
  font-weight: normal;
}
.search .phrases .search-option {
  margin-right: 15px;
}
.search .result-created {
  padding-bottom: 15px;
  border-bottom: 1px solid #dcdcdc;
}
.search .result-title {
  margin-top: 15px;
}
.search .word {
  margin-top: 20px;
}
.search .word label {
  color: #0d5784;
}
.search .word .inputbox {
  background-color: #f7f7f7;
  border: 1px solid #dcdcdc;
  padding: 3px;
  margin-left: 5px;
}
.search .word .btn-search {
  box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background: #1283c7;
  border: 0;
  color: #ffffff;
  text-transform: uppercase;
}
.search .word .btn-search span.glyphicon {
  margin-left: 15px;
}
.search .searchintro {
  margin-top: 20px;
  margin-bottom: 20px;
  color: #0d5784;
}
.blog .items-row .item {
  border-bottom: 1px solid #dcdcdc;
  margin-bottom: 15px;
  padding-bottom: 15px;
  padding-top: 15px;
}
.blog .items-row .item h2 {
  margin-top: 0;
}
